/* 
  AnnualReport.strings
  DrCleaner2

  Created by jim.ye on 2022/12/27.
  Copyright © 2022 trendmicro. All rights reserved.
*/
"AR.menu.title" = "Annual Usage Report";

"AR.start.title" = "Your Year in Review";
"AR.start.desc" = "Thank you for an awesome 2022 with %@! Let’s review what you accomplished this year.";
"AR.start.tip" = "Reference data from %@. Data is stored locally.";
"AR.start.button" = "Take a look";

"AR.overall.meetDays" = "It has been %@ days";
"AR.overall.install" = "since you installed %@";
"AR.overall.meetDate" = "on %@";
"AR.overall.clean" = "You’ve cleaned your device";
"AR.overall.cleanTimes" = "%@ times in 2022";

"AR.habit.morning" = "in the morning";
"AR.habit.morning.comment" = "for a fresh start to your day.";
"AR.habit.afternoon" = "in the afternoon";
"AR.habit.afternoon.comment" = "for that extra burst of energy to get through the day.";
"AR.habit.night" = "at night";
"AR.habit.night.comment" = "so it’s ready to go in the morning!";
"AR.habit.optimizeMac" = "You like to optimize your Mac";
"AR.habit.cleanTotal" = "You cleaned a total of";
"AR.habit.junk" = "of junk files in 2022";
"AR.habit.mem" = "You optimized your memory";
"AR.habit.mem.times" = "times";
"AR.habit.in2022" = "in 2022";

"AR.advPaid.fileCleaned" = "You cleaned %@ files and regained %@ of storage space";
"AR.advPaid.appCleaned" = "You cleaned %@ apps and regained %@ of storage space";
"AR.advPaid.title" = "Advanced Features";
"AR.advPaid.subtitle" = "See how much you accomplished this year using advanced features:";

"AR.advFree.title" = "Explore more advanced features";
"AR.advFree.subtitle" = "Unlock more advanced features to regain even more storage space.";
"AR.advFree.cleaned" = "%@ regained";

"AR.disk.title" = "Your Mac’s Mood Board";
"AR.disk.before" = "Before";
"AR.disk.before.desc" = "Without %@";
"AR.disk.after" = "After";
"AR.disk.after.desc" = "Using %@";
"AR.disk.averageUsage" = "average storage usage";

"AR.end.top.title" = "2022 We're grateful to have you!";
"AR.end.level.low" = "Novice Cleaner";
"AR.end.level.mid" = "Intermediate Cleaner";
"AR.end.level.high" = "Master Cleaner";
"AR.end.info" = "%@ of storage space saved for your Mac.\nWe look forward to helping you have another productive year!";
"AR.end.button.share" = "Share with friends";
"AR.end.button.unlock" = "Unlock Full Version";
"AR.end.button.startover" = "Start over";
"AR.end.button.QRInfo" = "Scan to share";
"AR.end.share.text" = "#CleanerOne by @TrendMicro improved my Mac's performance by removing junk and other unnecessary files. Find out how you can do the same! #CleanerOne2022";
"AR.end.share.text.pro" = "#CleanerOnePro by @TrendMicro improved my Mac's performance by removing junk and other unnecessary files. Find out how you can do the same! #CleanerOnePro2022";
"AR.end.tip.copylink" = "Link copied to clipboard";
